View Single Post
Old 07-21-10, 08:32 AM   #1
Whinis
Registered User
 
Join Date: Jul 2010
Posts: 1
Default 256.35 on 2.6.33.5-rt

Every time I try and install the 256.35_x86_64 driver on my 2.6.33.5-rt I get errors about fp_lock and I think its in need of a patch.
Attached Files
File Type: log nvidia.log (9.2 KB, 67 views)
Whinis is offline   Reply With Quote